@charset "utf-8";

/*============================
MV
============================*/
.privacy_wrap {
  padding: 0.80rem 0;
}
@media screen and (max-width: 640px) {
  .privacy_wrap {
    padding: 0.50rem 0;
  }
}

.privacy_wrap .in {
  max-width: 10.80rem;
}

.privacy_wrap .in .cont_box {
  padding-bottom: 0.30rem;
}

.privacy_wrap .in .ttl {
  font-size: 0.18rem;
  font-weight: 700;
  padding-bottom: 0.20rem;
}
@media screen and (max-width: 640px) {
  .privacy_wrap .in .ttl {
    font-size: 0.16rem;
    padding-bottom: 0.10rem;
  }
}

.privacy_wrap .in .txt {
  font-size: 0.14rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
  .privacy_wrap .in .txt {
    font-size: 0.13rem;
    line-height: 2;
  }
}